@import '../../styles/--scss-vars.scss';

.audience {
  background-color: $color-d0;
  border: 1px solid $color-w0;
  @include border-radius($subdiv * 4);
  padding: calc(var(--subdiv) * 2 - 2px) 0;
}
.tab-nav {
  padding: 0 calc(var(--gutter) / 2);
  border-bottom: 1px solid $color-d3;
  ul {
    margin-bottom: -1px;
    li {
      font-size: $subdiv * 3 - 1;
      span {
        opacity: 0.5;
        border-bottom: 2px solid transparent;
        display: block;
        padding: calc(var(--subdiv) * 2 - 2px) calc(var(--subdiv) * 3);
        cursor: pointer;
        &.active {
          opacity: 1;
          font-weight: 700;
          border-bottom-color: $color-w0;
        }
      }
    }
  }
}
